import React from 'react';
export default function Battery6Bar(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M272.59-74.02v-748.2h123.34v-64h168.14v64h123.34v748.2zm68.37-595.41h278.08v-84.42H340.96z" })));
}
